﻿<div class="modal" id="ArcUploadModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-550px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">ArcHive Upload</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close" id="btn-close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <div class="progress" id="progress-container">
                <div class="progress-bar bg-info" role="progressbar" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
            <form enctype="multipart/form-data" id="arc-upload-form">
                <div class="modal-body">
                    <input type="hidden" id="hdnClientId" name="ClientId" />
                    <div class="form-group">
                        <div class="dropzone dropzone-default dropzone-primary" id="arc-upload">
                            <div class="dropzone-msg dz-message needsclick">
                                <h3 class="dropzone-msg-title">Drop files here or click to upload.</h3>
                                <span class="dropzone-msg-desc">
                                    The file size should not exceed 50mb and should be in proper format (i.e. All formats of images, audio, video, .pdf, .doc, .docx, .xls, .xlsx, .ppt, .pptx, .csv, .eps or .txt)
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-primary font-weight-bold spinner-white spinner-right" id="btn_submit_upload">
                        <i class="fas fa-upload"></i>
                        <span id="upload-text">Upload</span>
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>